Subject: Re: FWD: Re: Mail Virus Alert
From: Terry Mundy <[email-masked]>
To: [email-masked]
Date: Tue, 27 Feb 1996 16:33:09 -0800

Robert Cohen wrote:

> 
> Hehehe...... LOL !!!!!  I knew when I spotted that on a friends desk the other
> day (she is a govt emp) that this would eventually make a total circle back to
> the net (AGAIN).
> 
> GUYS... THIS IS ONE OF THOSE REOCURRING JOKES THAT HAVE BEEN AROUND FOR AGES!
> 
> I came across it three years ago when I started out in modem land, and have
> seen it twice (make it three times) since...
> 
> A VIRUS IS A PROGRAM!  PROGRAMS ARE BINARY!!  EMAIL IS ASCII, unless you
> decode it with a program like UUdecode...
> 
> PLEASE DON'T add fuel to this fire!  Take it for the chuckle it's worth, and
> forget it ;))
> 
>  _ __                         __
> ' )  )     /         _/_     /  )     /
>  /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
> /  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]
> 
> ---------- END OF FORWARDED MESSAGE ----------

I was woried about this too.  I was confused though since my understanding about viruses are not as great as 
yours.  But I thought that some idiot had figured a way around it.  Never know now days.  What if there is 
employee sabatosh involved.  See what I mean?

Well, now you can go ahead and laugh at me too!  :)

Talk to you later on IRC!

Terry